﻿#documento {
	width: 150px;
	height: 350px !important;
	float:left;
	text-align: center;
	margin-right: 70px;
	//margin-bottom: 50px;
}

a:link {
	color: black;
	text-decoration: none;
}

a:hover {
	color: black;
	text-decoration: underline;
}

a:visited {
	color: black;
	text-decoration: none;
}

#portada {
	width: 150px;
	height: 200px;
	-webkit-box-shadow: 10px 10px 30px 0px rgba(50, 50, 50, 0.31);
	-moz-box-shadow: 10px 10px 30px 0px rgba(50, 50, 50, 0.31);
	box-shadow: 10px 10px 30px 0px rgba(50, 50, 50, 0.31);
}

#titulo {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	display: block;
	margin-top: 15px;
}